<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="action_pending">நிலுவையில் உள்ளது</string>
    <string name="action_pause">இடைநிறுத்து</string>
    <string name="action_open">திற</string>
    <string name="action_ok">சரி</string>
    <string name="action_next">அடுத்த</string>
    <string name="action_logout">வெளியேறு</string>
    <string name="action_leave">வெளியேறுகள்</string>
    <string name="action_later">பின்னர்</string>
    <string name="action_join">சேர்</string>
    <string name="action_installing">நிறுவுகிறது</string>
    <string name="action_installations">நிறுவல்கள்</string>
    <string name="action_install">நிறுவு</string>
    <string name="action_ignore_version">பதிப்பை புறக்கணிக்கவும்</string>
    <string name="action_ignore">புறக்கணி</string>
    <string name="action_get_local_apk">பயன்பாட்டு மூட்டை சேமிக்கவும்</string>
    <string name="action_finish">முடிந்தது</string>
    <string name="action_filter_rating">மதிப்பீடுகள்</string>
    <string name="action_filter_paid_apps">கட்டணம்</string>
    <string name="action_filter_misc">மற்றவை</string>
    <string name="action_filter_gsf_dependent_apps">ஜி.எஸ்.எஃப் சார்ந்தது</string>
    <string name="action_filter_downloads">தரவிறக்கங்கள்</string>
    <string name="action_filter_apps_with_ads">விளம்பரங்களுடன் பயன்பாடுகள்</string>
    <string name="action_disable">முடக்கு</string>
    <string name="action_copy_link">இணைப்பை நகலெடு</string>
    <string name="action_copy">நகல்</string>
    <string name="account_anonymous">பெயர் அறியப்படாத</string>
    <string name="about_bitcoin_bch_summary">பிட்காயின் பணம் (பி.சி.எச்) வழியாக நன்கொடை</string>
    <string name="action_close">மூடுக</string>
    <string name="action_clear">நீக்கு</string>
    <string name="action_check">சரிபார்ப்பு</string>
    <string name="action_cancel">ரத்துசெய்</string>
    <string name="action_blacklist_add">தடுப்புப்பட்டியலில் சேர்க்கவும்</string>
    <string name="action_blacklist">தடுப்புப்பட்டியல்</string>
    <string name="about_fdroid">எஃப்-டிரயோடு</string>
    <string name="about_bhim_summary">யுபிஐ வழியாக கொடையளி</string>
    <string name="action_filter_apply">செயல்படுத்து</string>
    <string name="action_filter_all">அனைத்தும்</string>
    <string name="action_filter">வடிகட்டிகள்</string>
    <string name="action_export">ஏற்றுமதி</string>
    <string name="action_back">பின்செல்க</string>
    <string name="account_logout">அரோராவிலிருந்து வெளியேறவும்</string>
    <string name="account_login_using">பயன்படுத்தி உள்நுழையவும்</string>
    <string name="account_logged_out">நீங்கள் வெளியேறிவிட்டீர்கள்</string>
    <string name="account_google">கூகிள்</string>
    <string name="about_xda_summary">விவாதங்கள் அல்லது பரிந்துரைகளுக்கு அரோரா ஸ்டோர் எக்ஸ்.டி.ஏ நூலைப் பார்க்கவும்.</string>
    <string name="about_xda">தேவ் நூல்</string>
    <string name="about_telegram_summary">விவாதங்கள் அல்லது பரிந்துரைகளுக்கு அரோரா ஆதரவு குழுவில் சேரவும்.</string>
    <string name="about_paypal_summary">பேபால் வழியாக நன்கொடை</string>
    <string name="about_paypal">பேபால்</string>
    <string name="about_libera">லிபராபே</string>
    <string name="about_gitlab_summary">கிட்லாப்பில் அரோரா ஓஎஸ்எஸ்ஸிலிருந்து அரோரா ஸ்டோர் மூலக் குறியீட்டைப் பெறுங்கள்.</string>
    <string name="about_gitlab">கிட்லாப்</string>
    <string name="about_fdroid_summary">அரோரா ஸ்டோரை எஃப்-டிரயோடு வழியாகப் பெறுங்கள்.</string>
    <string name="about_bitcoin_btc_summary">பிட்காயின் (பி.டி.சி) வழியாக நன்கொடை</string>
    <string name="about_bitcoin_btc">பிட்காயின்</string>
    <string name="about_bitcoin_bch">பிட்காயின் ரொக்கம்</string>
    <string name="about_bhim">பீம் - யுபிஐ</string>
    <string name="details_dev_website">வலைத் தளம்</string>
    <string name="details_dev_email">மின்னஞ்சல்</string>
    <string name="about_telegram">தந்தி</string>
    <string name="about_libera_summary">லிபரபேயில் ஒரு புரவலர் ஆக</string>
    <string name="about_bitcoin_eth_summary">Ethereum (ETH) வழியாக நன்கொடை அளிக்கவும்</string>
    <string name="about_bitcoin_eth">ஈத்யூரம்</string>
    <string name="action_whitelist">வெண்பட்டியல்</string>
    <string name="action_uninstall">நிறுவல் நீக்கு</string>
    <string name="action_update_all">எல்லாம் புதுப்பி</string>
    <string name="details_beta">பீட்டா திட்டம்</string>
    <string name="details_beta_description">புதிய அம்சங்களையும் பிழைகளையும் பொது மக்கள் பார்ப்பதற்கு முன் நீங்கள் பார்ப்பீர்கள். டெவலப்பர்கள் மேம்படுத்த உதவ உங்கள் கருத்தை அவர்களுக்கு வழங்கவும்.</string>
    <string name="details_dev_profile">உருவாக்குநர் சுயவிவரம்</string>
    <string name="details_more_about_app">பயன்பாட்டைப் பற்றி மேலும்</string>
    <string name="details_no_updates">புதுப்பிப்புகள் எதுவும் இல்லை</string>
    <string name="download_failed">பதிவிறக்கம் தோல்வியடைந்தது</string>
    <string name="details_beta_delay">பதிவுசெய்ய சிறிது நேரம் ஆகலாம், பின்னர் நிலையைச் சரிபார்க்கலாம்.</string>
    <string name="details_no_permission">அனுமதிகள் இல்லை</string>
    <string name="download_metadata">மேனிலைத்தரவைப் பெறுகிறது</string>
    <string name="installer_root_unavailable">ரூட் அணுகல் இல்லை. அதை வழங்கவும் அல்லது நிறுவியை மாற்றவும்.</string>
    <string name="download_canceled">ரத்து செய்யப்பட்டது</string>
    <string name="exodus_no_tracker">தடமிகள் கொண்டில்லை</string>
    <string name="exodus_powered">எக்ஸோடஸ் மூலம் இயக்கப்படுகிறது</string>
    <string name="filter_review_three">மூன்று</string>
    <string name="exodus_view_report">அறிக்கையைப் பார்</string>
    <string name="filter_review_two">இரண்டு</string>
    <string name="installer_status_failure_blocked">நிறுவல் தடுக்கப்பட்டது</string>
    <string name="installer_status_failure_invalid">செல்லாத அல்லது சிதைந்த APK</string>
    <string name="installer_status_success">வெற்றிகரமாக நிறுவப்பட்டது</string>
    <string name="filter_review_one">ஒன்று</string>
    <string name="device_miui_description">நிறுவல்களை அனுமதிக்க, MIUI மேம்படுத்தல்களை முடக்கவும், இல்லையெனில் நீங்கள் ரூட் அல்லது சேவைகள் நிறுவியை தேர்வு செய்யலாம்.</string>
    <string name="menu_disclaimer">பொறுப்புத்துறப்பு</string>
    <string name="device_miui_extra">விருப்பமாக நீங்கள் நேட்டிவ் இன்ஸ்டாலரைத் தேர்வு செய்யலாம், ஆனால் நீங்கள் தொகுக்கப்பட்ட (பிளவு) APKகளை நிறுவ முடியாது, எனவே தேர்வு உங்களுடையது.</string>
    <string name="onboarding_permission_esa_desc">பதிவிறக்கங்களைச் சேமிக்க (APKகள் &amp; OBBகள்), வெளிப்புறச் சேமிப்பகத்திற்கு மற்றும் அதிலிருந்து சாதன கட்டமைப்புகளை ஏற்றுமதி மற்றும் இறக்குமதி செய்யவும்.</string>
    <string name="onboarding_installer_select">பொருத்தமான நிறுவியைத் தேர்ந்தெடுக்கவும்</string>
    <string name="pref_filter_google_title">கூகுள் செயலிகளை வடிகட்டு</string>
    <string name="onboarding_theme_select">நீங்கள் விரும்புவதைத் தேர்ந்தெடுக்கவும்</string>
    <string name="pref_abandon_session">நிறுவல் அமர்வுகள் துடைப்பதைக் கட்டாயப்படுத்து</string>
    <string name="pref_downloader_external_desc">பதிவிறக்கங்கள், ஏற்றுமதிகள் போன்றவற்றுக்கு வெளிப்புற சேமிப்பகம் பயன்படுத்தப்படுகிறது.</string>
    <string name="pref_filter_fdroid_title">F-Droid செயலிகளை வடிகட்டு</string>
    <string name="pref_filter_google_summary">தேடல் முடிவுகள் மற்றும் வகைப் பயன்பாடுகளில் இருந்து எல்லா Google Apps களையும் நீக்குகிறது</string>
    <string name="pref_insecure_anonymous_title">பாதுகாப்பற்ற அநாமதேய அமர்வு</string>
    <string name="pref_install_mode_services">அரோரா சேவைகள்</string>
    <string name="pref_filter_search_summary">ஒவ்வொரு தேடலிலும் தேடல் வடிப்பான்கள் மீட்டமைக்கப்படும். தேடல் வடிப்பான்களைச் சேமிக்க அணைக்கவும்</string>
    <string name="pref_install_auto_title">பதிவிறக்கிய பிறகு APKகளைத் தானாக நிறுவு</string>
    <string name="purchase_no_file">கோப்புகளைப் பெற முடியவில்லை</string>
    <string name="pref_install_mode_summary">APK நிறுவலின் பயன்முறையைத் தேர்ந்தெடு</string>
    <string name="pref_install_profile_summary">பயன்பாடுகளை நிறுவ இலக்கு சுயவிவரத்தைத் தேர்ந்தெடுக்கவும். ரூட் நிறுவல் முறையுடன் மட்டுமே வேலை செய்கிறது</string>
    <string name="pref_ui_title">தனிப்பயனாக்கம்</string>
    <string name="purchase_unsupported">பயன்பாடு ஆதரிக்கப்படவில்லை</string>
    <string name="purchase_session_expired">அமர்வு காலாவதியானது, புதிய அமர்வைப் பெற மீண்டும் உள்நுழைக.</string>
    <string name="spoof_apply">ஸ்பூப்பைப் பயன்படுத்த நீங்கள் மீண்டும் உள்நுழைந்திருப்பதை உறுதிசெய்யவும்</string>
    <string name="pref_ui_theme_light">ஒளிர்ந்த</string>
    <string name="pref_ui_layout">தளவமைப்பு</string>
    <string name="pref_ui_layout_tab">இயல்புநிலை தாவலைத் தேர்ந்தெடுக்கவும்</string>
    <string name="pref_ui_similar_apps">ஒத்த மற்றும் தொடர்புடைய பயன்பாடுகள்</string>
    <string name="pref_ui_similar_apps_desc">செயலி விவரங்கள் பக்கத்தில் ஒத்த மற்றும் தொடர்புடைய கொத்துகளைக் காண்பி</string>
    <string name="purchase_not_found">பயன்பாடு கிடைக்கவில்லை</string>
    <string name="title_device">சாதனம்</string>
    <string name="title_installed">நிறவப்பட்டவை</string>
    <string name="title_installer">செயலி நிறுவி</string>
    <string name="title_library">நூலகம்</string>
    <string name="title_blacklist_manager">கரும்பட்டியல் நிர்வாகி</string>
    <string name="title_language">மொழி</string>
    <string name="toast_rated_failed">மதிப்பீட்டைச் சமர்ப்பிக்க முடியவில்லை</string>
    <string name="toast_apk_blacklisted">கரும்பட்டியலிடப்பட்டது</string>
    <string name="toast_manual_unavailable">நீங்கள் கோரும் பதிப்புக் குறியீடு கிடைக்கவில்லை.</string>
    <string name="toast_rated_success">தரமிடப்பட்ட</string>
    <string name="app_updater_service_notif_title">பின்னணி பயன்பாடு பதிவிறக்கம்</string>
    <string name="action_search">தேடு</string>
    <string name="tab_top_paid">உச்ச கட்டண</string>
    <string name="tab_trending">நடப்பு</string>
    <string name="action_share">பகிர்</string>
    <string name="action_restart">மறுதுவக்கு</string>
    <string name="action_granted">வழங்கப்பட்டது</string>
    <string name="action_post">இடுகையிடு</string>
    <string name="action_info">பயன்பாட்டுத் தகவல்</string>
    <string name="action_update">புதுப்பிப்புகள்</string>
    <string name="action_wishlist_add">விருப்பப்பட்டியலில் சேர்</string>
    <string name="details_beta_subscribed">நீங்கள் ஒரு பீட்டா சோதனையாளர்</string>
    <string name="details_beta_available">பீட்டா திட்டத்தில் சேரவா\?</string>
    <string name="details_changelog">மாற்றப்பதிவு</string>
    <string name="details_changelog_unavailable">மாற்றப்பதிவு வழங்கப்படவில்லை</string>
    <string name="details_contains_ads">விளம்பரங்களைக் கொண்டுள்ளது</string>
    <string name="details_dependencies">சார்புநிலைகள்</string>
    <string name="details_description">விரித்துரைத்தல்</string>
    <string name="details_dev_address">முகவரி</string>
    <string name="details_dev_details">உருவாக்குநரின் தொடர்பு</string>
    <string name="details_free">இலவசம்</string>
    <string name="details_gsf_dependent">GSF தேவை</string>
    <string name="details_no_ads">விளம்பரங்கள் இல்லை</string>
    <string name="details_no_app_match">பயன்பாட்டு பொருத்தம் எதுவும் இல்லை</string>
    <string name="details_no_dependencies">சார்புகளில்லை</string>
    <string name="details_paid">செலுத்தப்பட்டது</string>
    <string name="details_permission">அனுமதி</string>
    <string name="details_privacy">தனியுரிமை</string>
    <string name="details_ratings">மதிப்பீடு மற்றும் மதிப்புரைகள்</string>
    <string name="details_think_this_app">இந்த பயன்பாட்டைப் பற்றி நீங்கள் என்ன நினைக்கிறீர்கள்\?</string>
    <string name="download_cancel_all">அனைத்தையும் ரத்து செய்</string>
    <string name="download_completed">பதிவிறக்கம் செய்யப்பட்டது</string>
    <string name="download_eta_calculating">கணக்கிடுகிறது</string>
    <string name="download_force_clear_all">அனைத்தையும் அழிக்கவும்</string>
    <string name="download_none">பதிவிறக்கங்கள் இல்லை</string>
    <string name="download_pause_all">அனைத்தையும் இடைநிறுத்து</string>
    <string name="download_queued">வரிசையில் நிற்கிறது</string>
    <string name="download_resume_all">அனைத்தையும் மீண்டும் தொடரவும்</string>
    <string name="download_speed_estimating">மதிப்பிடுகிறது</string>
    <string name="exodus_progress">டிராக்கர்களை சரிபார்க்கிறது…</string>
    <string name="exodus_substring">தடமி(கள்) காணப்படுகின்றன</string>
    <string name="filter_review_all">எல்லாம்</string>
    <string name="filter_review_critical">இக்கட்டானது</string>
    <string name="filter_review_five">ஐந்து</string>
    <string name="filter_review_four">நான்கு</string>
    <string name="filter_review_positive">நேர்மறை</string>
    <string name="installer_service_available">அரோரா சேவைகள் கிடைக்கின்றன மற்றும் நிறுவ தயாராக உள்ளன.</string>
    <string name="installer_service_unavailable">அரோரா சேவைகளை 1.0.9 அல்லது அதற்கு மேல் நிறுவவும் அல்லது நிறுவியை மாற்றவும்.</string>
    <string name="installer_service_misconfigured">அரோரா சேவைகளை அமைத்து, முதலில் அனைத்து அனுமதிகளையும் வழங்கவும்.</string>
    <string name="installer_status_failure">நிறுவல் தோல்வியடைந்தது</string>
    <string name="installer_status_failure_session">அமர்வை படைக்க முடியவில்லை</string>
    <string name="installer_status_failure_conflict">முரண்பட்ட தொகுப்பு உள்ளது</string>
    <string name="installer_status_failure_incompatible">பொருந்தாத பயன்பாடு</string>
    <string name="installer_status_failure_storage">போதிய நினைவக இடம் இல்லை</string>
    <string name="installer_status_user_action">பயனர் உறுதிப்படுத்தலுக்காகக் காத்திருக்கிறது</string>
    <string name="menu_license">உரிமம்</string>
    <string name="menu_terms">சேவை விதிமுறைகள்</string>
    <string name="device_miui_title">MIUI கண்டறியப்பட்டது!</string>
    <string name="device_miui_subtitle">MIUI மேம்படுத்தல்கள் காரணமாக அமர்வு நிறுவி பயன்பாடுகளை நிறுவ முடியாது.</string>
    <string name="dialog_title_self_update">புதிய புதுப்பிப்பு கிடைக்கிறது</string>
    <string name="dialog_desc_native_split">நேட்டிவ் இன்ஸ்டாலர் மூலம் தொகுக்கப்பட்ட (பிளவு) பயன்பாடுகளை நிறுவ முடியாது. உங்கள் நிறுவியை அமர்வு, சேவைகள் அல்லது ரூட்டிற்கு மாற்றவும்.</string>
    <string name="notification_channel_alert">விரைவான அறிவிப்பு</string>
    <string name="notification_channel_general">பொது அறிவிப்பு</string>
    <string name="onboarding_permission_select">அரோரா ஸ்டோருக்கு பின்வரும் அனுமதிகள் தேவை</string>
    <string name="onboarding_title_accent">உரப்பு</string>
    <string name="onboarding_title_installer">நிறுவி</string>
    <string name="onboarding_title_permissions">அனுமதிகள்</string>
    <string name="onboarding_title_theme">தோற்றங்கள்</string>
    <string name="onboarding_title_welcome">வருக</string>
    <string name="onboarding_welcome_select">எப்படி உள்ளீர்கள்\?</string>
    <string name="onboarding_permission_esa">வெளிப்புற சேமிப்பிட அணுகல்</string>
    <string name="onboarding_permission_esm">வெளிப்புற சேமிப்பக மேலாளர்</string>
    <string name="onboarding_permission_installer">நிறுவி அனுமதி</string>
    <string name="onboarding_permission_installer_desc">அரோரா ஸ்டோரிலிருந்து செயலிகள் நிறுவ அனுமதி</string>
    <string name="pref_abandon_session_desc">கைவிடப்பட்ட அல்லது நிலுவை நிறுவல் அமர்வுகளைத் துடை</string>
    <string name="pref_app_download">பதிவிறக்கங்கள்</string>
    <string name="pref_common_extra">கூடுதல்</string>
    <string name="pref_dialog_to_apply_restart">நீங்கள் பயன்பாட்டை மறுதொடக்கம் செய்த பிறகு இந்த அமைப்பு பயன்படுத்தப்படும்</string>
    <string name="pref_downloader_external">பயனர் வெளிப்புற சேமிப்பு</string>
    <string name="pref_filter_fdroid_summary">பயன்பாட்டு பட்டியல்களில் இருந்து F-Droid பயன்பாடுகளை நீக்குகிறது</string>
    <string name="pref_filter_search_title">நிலையான தேடல் வடிப்பானைப் பயன்படுத்தவும்</string>
    <string name="pref_insecure_anonymous_summary">சாதனத்தில் உள்ளூரில் GSF ஐடியை உருவாக்கவும்</string>
    <string name="pref_install_auto_summary">பதிவிறக்கம் முடிந்ததும் பயன்பாடுகள் உடனடியாக நிறுவப்படும்</string>
    <string name="pref_install_delete_summary">APKகள் இயல்பாகவே அழிக்கப்படும்</string>
    <string name="pref_install_delete_title">APK நிறுவலுக்குப் பின் அழி</string>
    <string name="pref_install_mode_native">சாதன நிறுவி</string>
    <string name="pref_install_mode_root">ரூட் நிறுவி</string>
    <string name="pref_install_mode_session">அமர்வு நிறுவி</string>
    <string name="pref_install_mode_title">நிறுவல் பயன்முறை</string>
    <string name="pref_install_profile_title">நிறுவல் சுயவிவரங்கள் (பரிசோதனை)</string>
    <string name="pref_network_title">பிணையமாக்கம்</string>
    <string name="pref_ui_accent_title">உரப்பு</string>
    <string name="pref_ui_theme_black">கருப்பு</string>
    <string name="pref_ui_theme_dark">இருள்</string>
    <string name="pref_ui_theme_dark_x">இருள் X</string>
    <string name="pref_ui_theme_darkord">டிசுகார்டு</string>
    <string name="pref_ui_theme_system">முறைமையைப் பின்பற்றவும்</string>
    <string name="pref_ui_theme_title">தோற்றம்</string>
    <string name="pref_ui_no_for_you">உங்களுக்கான பக்கங்கள்</string>
    <string name="pref_ui_no_for_you_desc">முகப்புத் திரையில் உங்களுக்கான பக்கங்களைக் காட்டவும்</string>
    <string name="purchase_failed">பதிவிறக்கம் தோல்வியடைந்தது</string>
    <string name="purchase_invalid">பயன்பாடு வாங்கப்படவில்லை</string>
    <string name="insecure_anonymous_apply">மாற்றங்களைப் பயன்படுத்த, நீங்கள் மீண்டும் உள்நுழைந்து பயன்பாட்டை மறுதொடக்கம் செய்வதை உறுதிசெய்து கொள்ளவும்.</string>
    <string name="tab_categories">வகைகள்</string>
    <string name="tab_editor_choice">தொகுப்பானின் விருப்பம்</string>
    <string name="tab_for_you">உனக்காக</string>
    <string name="tab_top_charts">உச்ச விளக்கப்படங்கள்</string>
    <string name="tab_top_free">உச்ச இலவசம்</string>
    <string name="tab_top_grossing">உச்ச பெருந்திரள்</string>
    <string name="title_account_manager">கணக்குகள்</string>
    <string name="title_apps">பயன்பாடுகள்</string>
    <string name="title_apps_games">எனது பயன்பாடுகள் &amp; விளையாட்டுகள்</string>
    <string name="title_apps_library">நூலகத்தில் உள்ள பயன்பாடுகள்</string>
    <string name="title_apps_sale">பயன்பாடுகள் விற்பனையில் உள்ளன</string>
    <string name="title_download_manager">பதிவிறக்கங்கள்</string>
    <string name="title_download_playstore">ப்ளே ஸ்டோர்</string>
    <string name="title_games">விளையாட்டுகள்</string>
    <string name="title_no_network">பிணையம் இல்லை</string>
    <string name="title_purchase_history">கொள்முதல் வரலாறு</string>
    <string name="title_settings">அமைப்புகள்</string>
    <string name="title_spoof_manager">ஏமாற்ற நிர்வாகி</string>
    <string name="title_updates">புதுப்பிப்புகள்</string>
    <string name="title_manual_download">கைமுறையாக பதிவிறக்கம்</string>
    <string name="toast_abandon_sessions">பழைய நிறுவல் அமர்வுகள் கைவிடப்பட்டன</string>
    <string name="toast_anonymous_restriction">அநாமதேய கணக்குகளில் கிடைக்காது</string>
    <string name="toast_apk_whitelisted">வெண்பட்டியலிடப்பட்டது</string>
    <string name="toast_clipboard_copied">நகலகத்திற்கு நகலெடுக்கப்பட்டது</string>
    <string name="toast_developer_setting_failed">அவற்றைத் திறக்க, சாதன அமைப்புகளில் இருந்து டெவலப்பர் அமைப்புகளை இயக்கவும்.</string>
    <string name="toast_permission_granted">அனுமதி வழங்கப்பட்டது</string>
    <string name="toast_spoof_applied">சாதன ஸ்பூஃப் பயன்படுத்தப்பட்டது.</string>
    <string name="toast_purchase_blocked">அநாமதேய கணக்குகளில் ஆப்ஸ் வாங்குதல்கள் கிடைக்காது.</string>
    <string name="toast_manual_available">வாழ்த்துகள், கோரப்பட்ட பதிப்புக் குறியீடு உள்ளது, இப்போது பதிவிறக்குகிறது.</string>
    <string name="toast_page_unavailable">உலாவல் பக்கம் கிடைக்கவில்லை</string>
    <string name="toast_aas_token_failed">AAS கிள்ளாக்குகளைப் உருவாக்க முடியவில்லை</string>
    <string name="toast_export_success">சாதன கட்டமைப்பு ஏற்றுமதியானது</string>
    <string name="toast_export_failed">சாதன கட்டமைப்பை ஏற்றுமதி செய்ய முடியவில்லை</string>
    <string name="notification_channel_updater_service">பயன்பாட்டின் பின்னணி பதிவிறக்க சேவை</string>
    <string name="app_updater_service_notif_text">பின்னணி பயன்பாடு பதிவிறக்கத்தை இயக்குகிறது</string>
    <string name="installer_am_unavailable">செயலி நிர்வகியை நிறுவு அ நிறுவியை மாற்று.</string>
    <string name="title_installation">நிறுவல்</string>
    <string name="action_resume">மீண்டுந்தொடர்</string>
    <string name="action_grant">வழங்கு</string>
    <string name="account_anonymous_insecure">அநாமதேய (பாதுகாப்பற்றது)</string>
    <string name="pref_install_mode_am">AM நிறுவி.</string>
    <string name="ui_accent_1">நீலம்</string>
    <string name="ui_accent_3">சிவப்பு</string>
    <string name="ui_accent_4">தங்கமான</string>
    <string name="ui_accent_5">பச்சை</string>
    <string name="ui_accent_6">கத்திரிப்பு</string>
    <string name="ui_accent_7">சாம்பல்</string>
    <string name="ui_accent_8">இளஞ்சிவப்பு</string>
    <string name="ui_accent_9">சுண்ணாம்பு</string>
    <string name="ui_accent_10">ஆரஞ்சு</string>
    <string name="ui_accent_11">வெளிர் நீலம்</string>
    <string name="ui_accent_12">டிசுகார்டு நீலம்</string>
    <string name="ui_accent_13">கரு நீலம்</string>
    <string name="ui_accent_2">ஃபியூசியா</string>
</resources>
